<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Hello World</title>
</head>
<body>

<h1>Hello Bravo CoHort</h1>


<div>Content goes here!</div>
<div class="date">08/19</div>

<br>
<br>
<br>
<    <p>This is the <em>best</em> day of my <strong>life!</strong></p>


<hr>
<p>This is the <em>best</em> day of my <strong>life!</strong></p>

<hr>
<div>Content will be here!</div>
<span>Small content</span><span>small content</span>
<span>Small content</span>
<hr>
<h2>Top 5 Movies of all time!</h2>
<ol>
    <li>Endgame</li>
    <li>Scarface</li>
    <li>The Princess Bride</li>
    <li>The Green Mile</li>
    <li>The Joker</li>
</ol>
<hr>
<h2>Top 6 T.V. shows of all time</h2>
<ul>
    <li>Game of Thrones</li>
    <li><b>Breaking Bad</b></li>
    <li>The Walking Dead</li>
    <li>The League</li>
    <li>The Office</li>
    <li>Tiger King</li>
</ul>
<hr>
<h2>Grocery List</h2>
<table>
    <tr>
        <th>Item</th>
        <th>Price</th>
        <th>Quantity</th>
    </tr>
    <tr>
    </tr>
    <td>Bananas</td>
    <td>$.50</td>
    <td>1 Bundle</td>
    <tr>
    </tr>
    <td>Block Cheese</td>
    <td>$6.99</td>
    <td>1</td>
    <tr>
    </tr>
    <td>Grapes</td>
    <td>$2.50</td>
    <td>4 lbs</td>
<tr>

</table>
<hr>
<h3>Anchor tab</h3>
<a href="https://www.google.com">Google</a>
<a href="https://yahoo.com" target="_blank" >Yahoo</a>
<a href="https://appdictionstudio.com" target="_blank" >Appdiction Studio</a>
<hr>
<h3>Images</h3>




<br>
<br>


</body>
</html>
